Class UmlDeploymentView

This class manages 'deployment view' You can modify it as you want (except the constructor)

Declaration :

- C++ : class UmlDeploymentView : public UmlBaseDeploymentView
- Java : class UmlDeploymentView extends UmlBaseDeploymentView

Artifact : UmlDeploymentView

Operation UmlDeploymentView

Declaration :

- Uml : + UmlDeploymentView(in id : item_id, in n : string) :
- C++ : public: UmlDeploymentView(void * id, const QCString & n) : UmlBaseDeploymentView(id, n)
- Java : public UmlDeploymentView(long id, String n)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload